using System;
/****************************************************************************************************************************
* Project Name    : TimeCheck                                        Created On  : 12-Aug-2007
* Module          : Employee Master                                  Modified On : 20-Aug-2007
* Created By      : Arun Vinoth.T
* Modified By     : 
* Current Storage : \\Angler56\Projects\Inprogress\SCREEN1206\code\Time_AttendanceApp
* BackUp          :
****************************************************************************************************************************/
public partial class Masters_EmpFilter : Base.BasePage
{
    protected override void Page_Load(object sender, EventArgs e)
    {
        // session checking and reset date format
        base.Page_Load(sender, e);
        getTotLevel();
    }
    protected void getTotLevel()
    {
        cls_master_levels totLev = new cls_master_levels();
        int tot;
        tot = totLev.getNoLevel();
        Response.Write("<script> var totLevels =" + tot + ";</Script>");
    }
    protected void btn_Go_Click(object sender, EventArgs e)
    {
        if (hdf_orgLevel.Value != "")
        {
            int level = Convert.ToInt32(hdf_orgLevel.Value);
        }
        if (hdf_depth.Value != "")
        {
            int depth = Convert.ToInt32(hdf_depth.Value);
        }
    }
    protected void btn_Ok_Click(object sender, EventArgs e)
    {
        string str = "<script language=\"javascript\">";
        str = str + "opener.focus();";
        str = str + "opener.location.href = opener.location ;";
        str = str + "self.close();";
        str = str + "</script>";
        Response.Write(str);
    }
}
